﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Transporting Packages</title>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title></title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Transporting Packages</h1>
        <h2>Preface</h2>
        <p>The&#160;<strong>Transport&#160;</strong>feature&#160;<span>allows you</span> to reuse the configurations done in one environment of  <strong>IGA</strong>to another as a part of the key features <strong>Export-Package</strong> and <strong>Import-Package</strong>. This helps to reduce the time and effort involved in reconfiguring the entire IGA setup for the same requirements again.</p>
        <br />
        <h2 id="TransportingPackages-Introduction">Introduction</h2>
        <p>You must select the desired list of configurations from the list of <strong>package (also called as object)</strong> configurations supported and mentioned below. The exported packages are downloaded as a zip file which is copied to the destination from where you want to import the packages or the packages are transferred online. After import, based on the defined workflow it is sent for approval to import the desired packages into the destination IGA. After approval, the packages are imported into the destination IGA environment.</p>
        <p>The IGA packages are also imported by setting up a workflow where&#160;IGA package is exported from one environment and imported to the required IGA environment.<br /></p>
        <p>The&#160;transport process includes information about users such as <strong>owner</strong> and <strong>members</strong> information for the selected package. You can choose transport owners or transport owners for the selected object.&#160;</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">Option to choose Transport Owners and Transport Members is available for each object during transport (available&#160;from IGA 2020.1 onwards). These options are shown only if the object supports either&#160;Transport Owner or Transport Member.&#160;If you are on earlier versions selection of&#160;transport owners and/or transport owners are available at the global level.</p>
        </div>
        <p>
            <img src="../Resources/Images/Select Export package.png" />
        </p>
        <p>Figure: Select Export package view - Applicable for IGA versions earlier than IGA 2020.1</p>
        <p>
            <img src="../Resources/Images/Select Export package1.png" />
        </p>
        <p>Figure: Select Export package view - Applicable from IGA 2020.1 onwards</p>
        <h3 id="TransportingPackages-SupportedFeatures">Supported Features</h3>
        <p>The Transport feature supports the following packages:&#160;</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 48.926%;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 51.074%;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1" colspan="2" style="text-align: center;">&#160;List of Features&#160;</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <ul>
                            <li>
                                <p class="table-text">SAV Role</p>
                            </li>
                            <li>
                                <p class="table-text">Email Template</p>
                            </li>
                            <li>
                                <p class="table-text">AnalyticsV1</p>
                            </li>
                            <li>
                                <p class="table-text">AnalyticsV2</p>
                            </li>
                            <li>
                                <p class="table-text">Global Configuration</p>
                            </li>
                            <li>
                                <p class="table-text">Workflow</p>
                            </li>
                            <li>
                                <p class="table-text">Security System</p>
                            </li>
                        </ul>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <ul>
                            <li>
                                <p class="table-text">User Groups</p>
                            </li>
                            <li>
                                <p class="table-text">Scan Rules&#160;</p>
                            </li>
                            <li>
                                <p class="table-text">Organization</p>
                            </li>
                            <li>
                                <p class="table-text">Roles</p>
                            </li>
                            <li>
                                <p class="table-text">Password Policy</p>
                            </li>
                            <li>
                                <p class="table-text">Connections</p>
                            </li>
                            <li>
                                <p class="table-text">Application Onboarding</p>
                            </li>
                        </ul>
                    </td>
                </tr>
            </tbody>
        </table>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <ul>
                <li>
                    <p class="note">You can transport only configuration or metadata from one environment to another for Analytics packages.&#160;</p>
                </li>
                <li>
                    <p class="note">While importing or exporting the&#160;application onboarding package, the owner's user name or group name is included instead of the owner's key for an endpoint.&#160;In case the owner's name is not available for the endpoint, the owner details are not added to the package.</p>
                </li>
                <li>
                    <p class="note">Transport Object names related to the above objects displayed in Export Summary, Import Summary, Import Request History, and Import Request Approval are configurable and displayed as per the label names configured in the message.properties file. The respective parameters, related to above which should be configured in message.properties are displayed on the left side below. The right side depicts the actual labels which will be displayed in Transport UI.</p>
                    <p class="note">TransportSummary.analyticsV1.Args.label = Analytics (V1)<br />TransportSummary.analyticsV2.Args.label = Analytics (V2)<br />TransportSummary.emailTemplate.Args.label = Email Template <br />TransportSummary.globalConfig.Args.label = Global Configuration<br />TransportSummary.savRoles.Args.label = SAV Roles<br />TransportSummary.workflows.Args.label = Workflows&#160;<br />transport.export.connection.label = Connection</p>
                </li>
            </ul>
        </div>
        <h3 style="text-align: left;" id="TransportingPackages-Transportingtheuserlogin_accessTable">Transporting the userlogin_access Table</h3>
        <p style="text-align: left;">The userlogin_access table provides details of each action performed with the Access_URL. The Access_URL column in userlogin_access table stores the URL of each action performed by the login user. When you are exporting and importing the configurations, the entries for user actions performed are stored in Access_URL column of userlogin_access table. The&#160;<strong>Details</strong> column of userlogin_access table stores the object name and additionally who performed the create or update action for the login user.</p>
        <p style="text-align: left;">For example, a new organization or new role is created or export is performed for SAV Roles then the&#160;<strong>Details</strong> column of userlogin_access table stores the details about object names such as rolename, organization name for create role or export action and SAV Role names along with action performed such as create, update, export, or import.</p>
        <p style="text-align: left;">Below are the details of each of the Access_URL column in the userlogin_access table for export and import:</p>
        <ul>
            <li style="text-align: left;"><strong>Export Details</strong>: Access_URL column in userlogin_access table is as below:<br /><ul><li><p style="text-align: left;">/transport/exportObjects/workflows/</p></li><li><p style="text-align: left;">/transport/exportObjects/globalConfig/</p></li><li><p style="text-align: left;">/transport/exportObjects/analyticsV2/</p></li><li><p style="text-align: left;">/transport/exportObjects/analyticsV1/</p></li><li><p style="text-align: left;">/transport/exportObjects/emailTemplate/</p></li><li><p style="text-align: left;">/transport/exportObjects/savRoles/</p></li><li><p style="text-align: left;">/transport/exportObjects/connection/</p></li></ul></li>
            <li style="text-align: left;"><strong style="color: rgb(38,50,56);">Import Details</strong>: Access_URL column in userlogin_access table is as below:<br /><ul><li style="text-align: left;">/transport/importObjects/analyticsV1/<br style="text-align: left;" /></li><li style="text-align: left;">/transport/importObjects/analyticsV2/<br style="text-align: left;" /></li><li style="text-align: left;">/transport/importObjects/globalConfig/<br style="text-align: left;" /></li><li style="text-align: left;">/transport/importObjects/workflows/<br style="text-align: left;" /></li><li style="text-align: left;">/transport/importObjects/emailTemplate/<br style="text-align: left;" /></li><li style="text-align: left;">/transport/importObjects/savRoles/</li><li style="text-align: left;">/transport/importObjects/connection/</li></ul></li>
        </ul>
        <h2 id="TransportingPackages-ExportingPackages">Exporting Packages</h2>
        <p>To leverage the available packages configured in other IGA environments, you can export the package configurations from the source IGA environment to the destination IGA environment using <strong>Transport Export</strong>. After setting up the workflow for transport, perform the required changes in the source IGA and start exporting the packages in a zip file.&#160;</p>
        <h3 id="TransportingPackages-ExportingaPackageRequest">Exporting a Package Request</h3>
        <p>To export the packages from the source IGA, perform the following steps:</p>
        <ol>
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li MadCap:conditions="Default.v55X">
                <p>Go to&#160;<strong>ADMIN &gt; Transport</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v55X">
                <p>Click <strong>Export Package</strong>.</p>
                <p>The <strong>Export Package</strong> page is displayed.</p>
            </li>
            <li MadCap:conditions="Default.v2020X,Default.v2021X">
                <p>On the top right of the home page, click the <strong>Applications</strong> icon, and select <strong>Admin</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X,Default.v2020X">
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li MadCap:conditions="Default.v2021X,Default.v2020X">
                <p>In the left pane, under <strong>Transport</strong>, click <strong>Export Package</strong>.</p>
                <p>The <strong>Export Package</strong> page is displayed.</p>
            </li>
            <li>
                <p class="auto-cursor-target">Select the type of packages you want to export from the <strong>Please select the objects to Export</strong>&#160;drop-down list.</p>
            </li>
            <li>Select the <strong>Transport Owners</strong>&#160;or <strong>Transport Members</strong> option to <span style="color: rgb(23,43,77);text-decoration: none;">transport owners or members for a selected package such as SAV role, User group.</span></li>
            <li>
                <p class="auto-cursor-target">Based on the selected packages, the list of <strong>AVAILABLE &lt;Feature Package Name&gt;</strong>&#160;and the <strong>SELECTED &lt;Feature Package Name&gt;</strong>is displayed.</p>
                <p class="auto-cursor-target">
                    <img src="../Resources/Images/Export Package page.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
                </p>
                <p class="auto-cursor-target">Figure: Export Package page</p>
                <p class="auto-cursor-target">
                    <img src="../Resources/Images/Export Package page1.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;height: 300px;width: 700px;" />
                </p>
                <p class="auto-cursor-target">Figure: Export Package page (available from IGA 2020.1 onwards)-with Transport member option</p>
                <p class="auto-cursor-target">
                    <img src="../Resources/Images/Export Package page2.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
                </p>
                <p class="auto-cursor-target">Figure: Export Package page (available from IGA 2020.1 onwards)-with Transport owner option<br /><br /></p>
            </li>
            <li>
                <p class="auto-cursor-target">Click <strong>Advanced</strong> to search for the required parameters that you want to filter and import. <br />For example, while performing advanced search for Workflow, select the OWNER, User Group, or Workflow Type to filter workflows.<br /></p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">The <strong>Advanced</strong> button is displayed only for Analytics V1, Analytics V2, Workflow packages. </p>
                </div>
            </li>
            <li>Click <strong>ADD ALL </strong>to add all the line items from the left side listed and to import all.&#160;&#160;</li>
            <li>Click <strong>REMOVE </strong>to remove already selected configurations. Click <strong>REMOVE ALL </strong>to remove all the selected configurations.</li>
            <li>Click <strong>View Summary</strong>&#160;icon to view the list of packages you have selected to import. The&#160;<strong>Export Summary</strong>&#160;page is displayed with a list of <strong>Object Names</strong> and <strong>Object Items</strong>.</li>
        </ol>
        <p>
            <img src="../Resources/Images/Export Summary Page.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
        </p>
        <p>Figure: Export Summary Page</p>
        <p>Select the required option to export the&#160;package such as <strong>Export</strong> for exporting through Zip file, <strong>Transfer</strong> for exporting online packages.</p>
        <ul>
            <li><strong>Download</strong>: Select&#160;<strong>Download</strong>, selected packages are downloaded in a ZIP file with naming convention as <strong>transport_&lt;username&gt;_YYYY_MM_DD_Time (UTC) format</strong>. <br />For example,&#160;transport_admin_2019-01-02_09-25-34(UTC) indicates that the admin user has performed export on 2nd Jan 2019 around 9:25 am.<br />You can perform the import using the downloaded zip file in the destination IGA environment.</li>
            <li><strong>Transfer</strong>: To Export Transport packages using online transfer, perform the following steps:</li>
            <ol style="list-style-type: lower-alpha;">
                <li>Select <strong>Transfer.</strong><br />The <strong>Select Environment Name </strong>pop-up window&#160;appears.</li>
                <li>Select the destination environment name under&#160;<strong>Environment Name</strong>.</li>
            </ol>
        </ul>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">If your environment name is not displayed in <b>Environment Name</b>,&#160;go to <b>Admin &gt; Global Configurations &gt; Misc &gt; Select Environment Name</b>&#160;and add it as a new environment using&#160;<strong>Add New Transport</strong>. For more information, see <strong>Select Environment Name</strong> parameter in <MadCap:xref href="../Chapter06-Configuring-EIC/Misc-Configuration.htm">Misc Configuration</MadCap:xref>.</p>
        </div>
        <p class="note">
            <img src="../Resources/Images/Add New Transport.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;" />
            <br />
        </p>
        <ul>
            <ol style="list-style-type: lower-alpha;">
                <li>
                    <p>Click <strong>Submit</strong>. The <strong>Import confirmation</strong> recaptcha window appears.&#160;</p>
                </li>
                <li>Select the<strong style="text-align: left;">I'm not a robot&#160;</strong>checkbox to verify reCAPTCHA.</li>
                <li>Click <strong>Submit</strong>.</li>
            </ol>
        </ul>
        <p>A confirmation message of transport is displayed with the source and destination environment name.</p>
        <h3 id="TransportingPackages-ViewingtheExportHistory">Viewing the Export History</h3>
        <p>To&#160;view the history details of export actions performed by the user, click on&#160;<strong>View History </strong>icon of the <strong>Export Package</strong> page. The page displays the filename, username of the user who performed the export action, date, and time when the export was performed and you can also download and view detail of the exported package.</p>
        <p>
            <img src="../Resources/Images/Export History page.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
        </p>
        <p>Figure: Export History page</p>
        <p>To view the detailed error message for the failed export status, hover over on the info icon under Actions.</p>
        <h2 id="TransportingPackages-ImportingPackages">Importing Packages</h2>
        <p>To leverage and reuse the already available packages configured in other IGA environments, you can import the package configurations which you have exported from source IGA environment to the destined IGA</p>
        <p> environment using <strong>Transport Import</strong>. Once you export the package, it will be downloaded as a zip file. Transfer and ensure that the zip file containing packages you want to import is available.&#160;The disclaimer provided in the Import UI page can be updated from the <label class="filename-path">message.properties</label> file.</p>
        <h3 id="TransportingPackages-Prerequisites">Prerequisites</h3>
        <p>Before importing packages, ensure that the following prerequisites are met:</p>
        <ul>
            <li>The imported configuration in a source environment or in a replica of the target environment is validated.</li>
            <li>A snapshot or backup of the target environment is taken to use for rolling back the changes if needed.</li>
            <li>
                <p class="auto-cursor-target">A workflow for transporting packages in the destination IGA environment is created. For more information, see&#160;<MadCap:xref href="../Chapter11-Managing-Workflows/Workflows.htm">Managing Workflows</MadCap:xref>.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <ul>
                        <li>
                            <p class="note"><strong>Transport Request Workflow&#160;</strong>global configuration is supported from IGA version 2020.0 onwards.&#160;The workflow is selected in the destination IGA environment for sending the packages to import for approval. The workflow is selected from&#160;<strong>Admin &gt; Global Configurations &gt; Common &gt; Transport Request Workflow</strong>. After approval, the packages can be imported and viewed in the destination IGA environment.</p>
                        </li>
                        <li>
                            <p class="note">The SAV Role package supports the import of configurations from <strong>Users</strong>&#160;and&#160;<strong>Access</strong>. From IGA 2020.1 onwards importing of configurations from&#160;<strong>SAV Role Detail&#160;</strong>and<strong>&#160;Create Request Home Options</strong> are available.</p>
                        </li>
                    </ul>
                </div>
            </li>
        </ul>
        <h3 id="TransportingPackages-ImportingthePackageRequest">Importing the Package Request</h3>
        <p>To import the IGA package configuration, perform the following steps:</p>
        <ol>
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li MadCap:conditions="Default.v55X">
                <p>Go to&#160;<strong>ADMIN &gt; Transport</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v55X">
                <p>Click <strong>Import Package</strong>.</p>
                <p>The <strong>Import Package</strong> page is displayed.</p>
            </li>
            <li MadCap:conditions="Default.v2020X,Default.v2021X">
                <p>On the top right of the home page, click the <strong>Applications</strong> icon, and select <strong>Admin</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X,Default.v2020X">
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li MadCap:conditions="Default.v2021X,Default.v2020X">
                <p>In the left pane, under <strong>Transport</strong>, click <strong>Import Package</strong>.</p>
                <p>The <strong>Import Package</strong> page is displayed.</p>
            </li>
            <li>
                <p>Click <strong>Browse</strong> and select the zip file package which you want to import.</p>
            </li>
            <li>
                <p>Click <strong>Open</strong> after selecting the zip file.</p>
            </li>
            <li>
                <p class="auto-cursor-target">Enter the <strong>Business Justification.</strong></p>
            </li>
            <li>
                <p class="auto-cursor-target">Click <strong>View Summary</strong>. The Import Summary page appears with the details&#160;such as filename, exported by, and exported on date and time. <br />The transport package objects are displayed as Object and Object items. The existing objects are differentiated with an orange color and newly imported objects are displayed in green color.</p>
                <p class="auto-cursor-target">
                    <img src="../Resources/Images/Import Summary page.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
                </p>
                <p class="auto-cursor-target">Figure: Import Summary page</p>
            </li>
            <li>
                <p class="auto-cursor-target">Click <strong>Request</strong>.<br /><strong style="text-align: left;">Are you sure want to import this Package? </strong>confirmation message is displayed.&#160;Select the<strong style="text-align: left;"> I'm not a robot&#160;</strong>checkbox to verify reCAPTCHA.</p>
                <p class="auto-cursor-target">
                    <img src="../Resources/Images/Import-Confirmation.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;" />
                </p>
                <p class="auto-cursor-target">Figure: Import Confirmation<br /><br /></p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">The&#160;reCAPTCHA service is optional. To use it,&#160;set the *captcha.site.key* property in the&#160;<label class="filename-path">ExternalConfig</label>&#160;file. After configuring it, reCAPTCHA is displayed. It prompts you to select the <strong style="text-align: left;">reCAPTCHA, I'm not a robot</strong>&#160;option to confirm that the request is being made by a human and it is not spam or it is not triggered by a computer.</p>
                </div>
            </li>
            <li>
                <p>Click <strong>Submit</strong> to complete and send the import request for approval using <strong>ARS &gt; Request Approval</strong>.&#160;</p>
                <p>After submission, the request id is generated and the approver is notified as per the selected workflow.</p>
            </li>
        </ol>
        <h3 id="TransportingPackages-ApprovingtheImportRequest">Approving the Import Request</h3>
        <ol>
            <li>
                <p>Log in as an approver and search for the importing package requests.</p>
            </li>
            <li>
                <p>The existing objects on the target IGA instance are displayed in orange color and newly imported objects are displayed in green color.</p>
                <p>
                    <img src="../Resources/Images/EIC instance.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
            <li>
                <p>Click on the object to view the complete detailed information of the respective object as displayed in the following figure.</p>
                <p>
                    <img src="../Resources/Images/information 2.png" style="border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 700px;height: 300px;" />
                </p>
            </li>
            <li>
                <p>Click <strong>Accept</strong> to approve and import all the displayed objects to the target IGA environment.&#160;</p>
                <p>
                    <img src="../Resources/Images/approve and import.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
            <li>
                <p>After approval, the imported packages are available for use in the destination IGA environment.</p>
            </li>
            <li>
                <p>On the Request History page, you can view the status of imports completed. The objects for which import failed are displayed in Red color.</p>
                <p>
                    <img src="../Resources/Images/Request History page.png" />
                </p>
            </li>
        </ol>
        <h3 id="TransportingPackages-ViewingtheImportHistory">Viewing the Import History</h3>
        <p>To&#160;view the history details of export actions performed by the user, click on&#160;<strong>View History </strong>icon of the <strong>Import Package</strong> page. The&#160;<strong>Import History</strong> displays the request ID, filename, username of the user who approved the transport import workflow, date and time when the approval was done and options to download and view detail of the imported package.</p>
        <p>To easily distinguish new identity objects and updated identity objects as part of the Transport feature, a color guide has been added to Import-Package, Request Approval, and Request History pages in the user interface such as new Items imported are displayed in green color, while orange color depicts the updated identity objects as part of transport functionality.<br /></p>
        <p>
            <img src="../Resources/Images/Import History page.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;width: 700px;height: 300px;" />
            <br />
        </p>
        <p>Figure: Import History page<br /></p>
    </body>
</html>